.ce-row {
    display: flex;
    flex-direction: row-reverse;
    gap: 10px;
}

/* MultiColumns */
.frame-type-ce_columns2 > .row {
    display: flex;
    gap: 3rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.frame-type-ce_columns2 > .row:before,
.frame-type-ce_columns2 > .row:after {
    display: none;
}
.ce-col.col--,
.ce-col.col-md {
    flex: 1;
}

/* Tabs */
.ce-tab-pane > .frame > header {
    display: none;
}
.nav-tabs>button {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}
.nav-tabs>button.active, .nav-tabs>button.active:focus, .nav-tabs>button.active:hover {
    border: none !important;
    color: #555;
    cursor: default;
    background-color: #fff;
    border-bottom-color: transparent;
}
.nav.nav-tabs button {
    color: #aeaeae !important;
    white-space: nowrap;
    font-size: 16px;
    font-weight: 300;
}
.nav.nav-tabs button.active {
    color: #000 !important;
    border-bottom: 3px solid black !important;
    font-weight: 700;
}

/* Accordion */
.btn-link::before {
    margin-right: 6.5px;
}
.collapsed.btn-link::before {
    margin-right: 10px;
}
.vor .card>.card-header {
    background-color: #ffffff !important;
    border: medium none;
    color: #333;
    padding: 1.5rem;
}
.accordion-button {
    text-indent: -1.5rem;
    margin-left: 3.5rem;
    display: inline-block;
}

/* responsive */
@media (max-width: 767px) {
    .frame-type-ce_columns2 > .row,
    .frame-type-ce_columns3 > .row {
        display: block;
    }
    #header-badge .ce-gallery > .ce-outer > .ce-inner {
        align-items: flex-end;
        margin-left: 1.5rem;
        margin-right: 1.5rem;
    }
    #header-badge .ce-image.ce-center .ce-row, #header-badge .ce-textpic.ce-center .ce-row {
        flex-wrap: nowrap;
        max-width: 100%;
    }
    .ce-textpic.ce-left > .ce-gallery {
        flex: 1;
    }
}
